html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend {
	 margin: 0;
	 padding: 0;
	 border: 0;
	 font-weight: inherit;
	 font-style: inherit;
	 font-size: 100%;
	 font-family: inherit;
	 vertical-align: baseline;
}

body {
	 font: 100% Arial, Helvetica, sans-serif;
	 background:#ffffff;
	  /*background: #f5e6cc;*/
	 color: #FFF;
	 font-size: 62.5%;
}

/* !END ALTERNATE LAYOUTS */
a {
	 color: #fff;
	 text-decoration: none;
	 outline: none;
}

	 a:hover {
		  text-decoration: underline;
	 }

img {
	 border-style: none;
	 border-color: inherit;
	 border-width: 0;
/*     height: 174px;
	 width: 36px; */
}

p {
	 font-size: 1.2em;
	 padding-bottom: 15px;
}

caption {
	 text-align: left;
	 font-size: 1.5em;
	 font-weight: bold;
	 display: none;
}

table {
	 clear: left;
}

	 table.alt {
		  clear: none;
	 }

#registration {
	 padding-bottom: 10px;
}

	 #registration td {
		  border: none;
		  padding: 0px 10px !important;
		  text-align: left !important;
	 }

th {
	 color: #E1CDA3;
	 border-right: 1px solid #928569;
	 border-bottom: 1px solid #928569;
	 border-top: 1px solid #928569;
	 letter-spacing: 1px;
	 text-transform: uppercase;
	 text-align: center;
	 padding: 5px 4px 5px;
	 background: #400612 url(http://partsnew.larsondoors.com/images/css/bg_table_header.jpg) no-repeat;
	 font-size: 0.9em;
}

	 th.nobg {
		  border-top: 0;
		  border-left: 0;
		  border-right: 1px solid #928569;
		  background: none;
		  color: #400612;
	 }

tr.second {
	 border-left: 1px solid #928569;
	 border-top: 0;
	 background: #EFE1C2 url(http://partsnew.larsondoors.com/images/bullet1.gif) no-repeat;
	 color: #000;
}

th.first {
	 border-left: 1px solid #928569;
	 border-top: 0;
	 background: #DFD2B5 url(http://partsnew.larsondoors.com/images/bullet2.gif) no-repeat;
	 color: #000;
}

/*td {
	border-right: 1px solid #928569;
	border-bottom: 1px solid #928569;
	background: #E1CDA3;
	padding: 6px 6px 6px 12px;
	text-align: center;
	font-size: 0.9em;
}*/

tr.second {
	 background: #EFE1C2;
}

tr.first {
	 background: #DFD2B5;
}

label {
	 font-size: 1.2em;
	 margin-bottom: 5px;
}

form ol {
	 list-style: none;
}

form li {
	 margin-right: 10px;
}

fieldset {
	 border: solid 1px #9F9277;
	 padding: 20px 20px 10px 20px;
	 margin-bottom: 15px;
}

legend {
	 display: none;
}

.request legend {
	 display: block;
	 color: #b3391c;
	 font-size: 1.2em;
	 font-weight: bold;
}

#headerOuter {
	 background: #7f0519 url(http://partsnew.larsondoors.com/images/css/bg_header.jpg) repeat-x;
}

#headerInner {
	 background: url(http://partsnew.larsondoors.com/images/css/bg_logo.jpg) no-repeat left top;
	 width: 920px;
	 padding: 15px 10px 0;
	 margin: 0 auto;
	 height: 149px;
}

#contentInner {
	/* width: 920px; */
	 padding-bottom: 15px;
	 margin: 0 auto;
}

.no_menu #contentInner {
	 padding-top: 25px;
}

#contentInner a {
	 text-decoration: underline;
}

#contentInner.lower {
	 padding-top: 90px;
}

#contentInner input, #contentInner textarea {
	 display: block;
	 margin-bottom: 1px;
	 width: 120px;
	 height: 20px;
}

#contentInner .request input {
	 margin-bottom: 1px;
}

#contentInner input.checkbox {
	 /*display: table-caption;*/
}

.form_row {
	 padding: 5px 0;
	 clear: left;
	 overflow: auto;
}

.form_row_line {
	 display: inline;
	 float: left;
	 margin-right: 5px;
}

#footerInner {
	 width: 920px;
	 padding: 16px 10px 5px;
	 margin: 0 auto;
}

#priNavBox {
	 position: absolute;
	 z-index: 150;
	 top: 119px;
/*     width: 100%; */
}

ul#primaryNav {
	 width: 920px;
	 margin: 0 auto;
}

/* body#layout_2 ul#primaryNav { margin-top: 68px; } */
body.red_bg #contentOuter {
	 background-color: #7f0519;
}

/*body.tan_bg #contentOuter {
	 background: #e1cda3 url(http://partsnew.larsondoors.com/images/css/bg_content_tan.gif) repeat-x top left;
}
*/
body.tan_bg #contentInner {
	 color: #400612;
}

/* body.red_bg ul#primaryNav li a:hover, */
body.red_bg ul#primaryNav li a.hover,
body.tan_bg ul#primaryNav li a.on,
body.no_menu ul#primaryNav li a:hover,
body.no_menu ul#primaryNav li a.hover {
	 color: #3f0612;
	 background-color: #f5e6cc;
	 text-decoration: none;
}

body.tan_bg #contentInner a {
	 color: #CC3300;
}

	 body.tan_bg #contentInner a.title {
		  color: #400612;
		  text-decoration: none;
	 }

		  body.tan_bg #contentInner a.title:hover {
				text-decoration: underline;
		  }

body.tan_bg #contentInner hr {
	 color: #F5E6CC;
	 margin-bottom: 15px;
}

/*body#layout_1 {
	 background: #E1CDA3 url(http://partsnew.larsondoors.com/images/css/bg_content_tan.gif) repeat-x scroll left top;
}
*/
	 /* !BEGIN layout_1 COLUMN LAYOUTS -------------- */
	 body#layout_1 #column_1 {
		  width: 580px;
		  float: left;
	 }

	 body#layout_1 #column_2 {
		  margin-left: 610px;
		  width: 270px;
		  padding: 10px 10px 1px 10px;
	 }

/* !BEGIN layout_2 COLUMN LAYOUTS -------------- */
body#layout_2 #column_1 {
	 width: 390px;
	 float: left;
}

body#layout_2 #column_2 {
	 margin-left: 440px;
	 width: 480px;
	 padding: 10px 10px 0 10px;
	 min-height: 550px;
}

/* !END layout_2 COLUMN LAYOUT ----------------- */
body#layout_1 #column_1 ul {
	 font-size: 1.2em;
}

body#layout_1 #column_1 form ul {
	 font-size: 0.96em;
}

body.tan_bg #column_2.dark {
	 background-color: #BFB08F;
	 border: solid 1px #400612;
}

#column_2.dark h4, #column_2.light h4 {
	 text-transform: uppercase;
}

body.tan_bg #column_2.dark ul {
	 margin: 0 0 10px 25px;
	 font-size: 1.2em;
}

body.tan_bg #column_2.dark li {
	 margin-bottom: 5px;
}

.left-tbl {
	 border-left: 1px solid #928569;
}

.reg {
	 margin-left: 30px;
	 font-size: 1.2em;
	 margin-bottom: 15px;
}

	 .reg li {
		  margin-bottom: 5px;
	 }

body#layout_1 ul#badges li {
	 width: 250px;
	 padding: 20px;
}

body#layout_2 ul#badges li {
	 width: 385px;
	 padding: 18px 100px 18px 18px;
	 margin-bottom: 15px;
}

body#layout_1 ul#badges li h3 {
	 width: 140px;
	 font-size: 1.8em;
	 font-weight: bold;
}

body#layout_1 ul#badges li p {
	 width: 140px;
	 font-size: 1.3em;
}

body#layout_1 ul#badges li#storm_door {
	 height: 140px;
	 background: url(http://partsnew.larsondoors.com/images/badges/storm_door_289x177.jpg) no-repeat left top;
}

body#layout_1 ul#badges li#storm_window {
	 height: 140px;
	 background: url(http://partsnew.larsondoors.com/images/badges/storm_window_289x177.jpg) no-repeat left top;
}

body#layout_1 ul#badges li#retractable_screen {
	 height: 140px;
	 background: url(http://partsnew.larsondoors.com/images/badges/retractable_screen_289x177.jpg) no-repeat left top;
}

body#layout_1 ul#badges li#cust_support {
	 height: 100px;
	 background: url(http://partsnew.larsondoors.com/images/badges/cust_support_289x177.jpg) no-repeat left center;
}

body#layout_2 ul#badges li#ventilating {
	 background: url(http://partsnew.larsondoors.com/images/badges/ventilating.jpg) #e9cea3 top right no-repeat;
}

body#layout_2 ul#badges li#retractable_screen {
	 background: url(http://partsnew.larsondoors.com/images/badges/retractable_screen.jpg) #e9cea3 top right no-repeat;
}

body#layout_2 ul#badges li#full_view {
	 background: url(http://partsnew.larsondoors.com/images/badges/full_view.jpg) #e9cea3 top right no-repeat;
}

body#layout_2 ul#badges li#security {
	 background: url(http://partsnew.larsondoors.com/images/badges/security.jpg) #e9cea3 top right no-repeat;
}

body.red_bg #footerOuter {
	 background: url(http://partsnew.larsondoors.com/images/css/bg_footer_1.jpg) left top repeat-x;
}

body.tan_bg #footerOuter {
	 background: url(http://partsnew.larsondoors.com/images/css/bg_footer_2.jpg) left top repeat-x;
}

#contentInner h1 {
	 font-size: 2.0em;
	 font-weight: bold;
	 padding-bottom: 15px;
}

#contentInner h2 {
	 font-size: 1.7em;
	 font-weight: bold;
	 padding-bottom: 10px;
}

#contentInner h3,
#column_1 dt {
	 font-size: 1.5em;
	 font-weight: bold;
	 padding-bottom: 10px;
}

#contentInner h4 {
	 font-size: 1.3em;
	 font-weight: bold;
	 padding-bottom: 10px;
}

#column_1 ul {
	 margin: 0 0 15px 15px;
}

#column_1 li {
	 margin-bottom: 5px;
}

#column_1 dl {
	 margin-bottom: 15px;
}

#column_1 dt {
	 text-transform: uppercase;
}

#column_1 table {
	 font-size: 1.2em;
}

#column_1 td,
#column_1 th {
	 padding: 10px 15px;
}

#column_1 th {
	 font-weight: bold;
}

#column_1 table tr {
	 border: 0;
}

ul.flow_boxes {
	 list-style: none;
}

	 ul.flow_boxes li {
		  width: 145px;
		  float: left;
		  padding-right: 15px;
	 }

ul#utilityNav {
	 float: right;
	 font-size: 1.1em;
	 margin-bottom: 21px;
}

	 ul#utilityNav li {
		  list-style: none;
		  float: left;
		  border-right: solid 1px #FFF;
		  padding: 0 10px;
	 }

		  ul#utilityNav li a {
				color: #fff;
		  }

#headerStripe {
	 margin: 0;
	 position: absolute;
	 z-index: 50;
	 top: 50px;
	 width: 920px;
}

	 #headerStripe a#logo {
		  width: 210px;
		  height: 25px;
		  float: left;
		  display: block;
	 }

	 #headerStripe h3 {
		  font-size: 1.0em;
		  float: left;
		  font-weight: bold;
		  padding-top: 6px;
	 }

		  #headerStripe h3 span {
				display: none;
		  }

.dealerSearch {
	 float: right;
}

	 .dealerSearch *,
	 .siteSearch * {
		  display: inline;
	 }

	 .dealerSearch label {
		  font-weight: bold;
	 }

	 .dealerSearch input,
	 .siteSearch input {
		  font-size: 1.1em;
		  color: #666;
	 }

.siteSearch {
	 float: left;
	 background: url(http://partsnew.larsondoors.com/images/icons/siteSearch.png) no-repeat;
	 padding-left: 25px;
}

ul#primaryNav {
	 font-size: 1.7em;
	 font-weight: bold;
}

	 ul#primaryNav li {
		  list-style: none;
		  float: left;
	 }

	 ul#primaryNav > li > a {
		  display: block;
		  padding: 0 14px;
		  height: 31px;
		  line-height: 31px;
		  color: #f5e6cc;
	 }

div.secondaryNav li,
div#footerNav li {
	 list-style: none;
}

div.secondaryNav {
	 background: url(http://partsnew.larsondoors.com/images/css/bg_secondaryNav.png) repeat-x left top;
	 position: absolute;
	 top: 150px;
	 width: 100%;
	 z-index: 60;
	 left: 0;
}

body#layout_1 #priNavBox div.secondaryNav {
	 top: 30px;
	 font-size: 10px;
}

	 div.secondaryNav ul.parent,
	 body#layout_1 #priNavBox div.secondaryNav ul.parent {
		  width: 920px;
		  margin: 0 auto;
		  height: 106px;
	 }

	 div.secondaryNav li.parent,
	 body#layout_1 #priNavBox div.secondaryNav li.parent {
		  color: #CC3300;
		  font-size: 1.2em;
		  font-weight: bold;
		  border-left: solid 1px #884740;
		  float: left;
		  padding: 0 5px 0 10px;
		  margin: 15px 0 0 5px;
	 }

div.secondaryNav li.child,
#priNavBox div.secondaryNav li.child {
	 float: left;
}

div.secondaryNav li.child,
#priNavBox div.secondaryNav li.child,
div#footerNav ul.child li,
div#footerNav li.parent p {
	 font-size: 0.8em;
	 font-weight: normal;
	 margin-right: 16px;
	 color: #884740;
}

	 #priNavBox div.secondaryNav li.child li {
		  display: block;
		  float: none;
	 }

		  #priNavBox div.secondaryNav li.child li a {
				padding-top: 0;
				padding-bottom: 0;
		  }

	 div.secondaryNav li.child a,
	 #priNavBox div.secondaryNav li.child a,
	 div#footerNav ul.child li a {
		  text-decoration: underline;
		  padding-left: 8px;
		  color: #884740;
	 }

		  div.secondaryNav ul.child li a:hover,
		  #priNavBox div.secondaryNav ul.child li a:hover,
		  div#footerNav ul.child li a:hover {
				background: url(http://partsnew.larsondoors.com/images/css/bg_navArrowHover.gif) no-repeat left center;
		  }

ul#badges {
	 list-style: none;
}

	 ul#badges li p a {
		  text-decoration: underline;
		  color: #FF0000;
	 }

div.banner {
	 width: 575px;
	 height: 105px;
}

table#job_listings {
	 font-size: 1.2em;
}

	 table#job_listings td, table#job_listings th {
		  padding: 5px 10px 5px 10px;
	 }

div#screenaway {
	 background: url(http://partsnew.larsondoors.com/images/badges/screen_away_575x105.jpg) no-repeat top left;
	 border: solid 1px #3f0612;
	 padding: 12px 35px 8px 295px;
	 width: 245px;
	 height: 85px;
}

	 div#screenaway p {
		  font-size: 1.3em;
		  color: #3f0612;
	 }

	 div#screenaway a {
		  text-decoration: underline;
		  color: #FF0000;
	 }

div#product_list {
	 border: solid 1px #000;
	 padding: 10px;
}

div.product_info {
	 padding-left: 10px;
	 float: left;
	 width: 150px;
}

/* !COLOR SWATCHES --------------------------- */
ul.product_colors {
	 list-style: none;
	 margin-bottom: 10px;
}

	 ul.product_colors li {
		  display: inline;
		  float: left;
		  margin: 0 5px 5px 0px;
	 }

.product_colors a {
	 display: block;
	 width: 24px;
	 height: 24px;
	 background: #fff;
	 border: 1px solid #3a000f;
}

	 .product_colors a:hover {
		  border-color: #000;
	 }

.product_colors .white {
	 background: #fff;
}

.product_colors .black {
	 background: #000;
}

.product_colors .almond {
	 background: #f1ecc7;
}

.product_colors .sandstone {
	 background: #b4ab9b;
}

.product_colors .earthtone_brown {
	 background: #352c1e;
}

.product_colors .hunter_green {
	 background: #243b30;
}

.product_colors .cranberry {
	 background: #39001c;
}

/* !DOOR DETAIL PAGES ----------------------- */
.door_detail {
	 position: relative;
	 display: inline;
	 float: left;
	 width: 300px;
	 margin-right: 75px;
}

.door_info {
	 display: inline;
	 float: left;
	 width: 520px;
}

	 .door_info h4 i {
		  font-size: .9em;
		  font-weight: normal;
		  font-style: normal;
	 }

	 .door_info .section {
		  clear: left;
		  overflow: auto;
		  padding-top: 20px;
	 }

	 .door_info .col1,
	 .door_info .col2 {
		  display: inline;
		  float: left;
		  width: 250px;
	 }

	 .door_info .col1 {
		  margin-right: 20px;
	 }

	 .door_info .img_left {
		  border: 3px solid #700013;
		  border-top-color: #430008;
		  border-bottom-color: #430008;
	 }

.door_dealer {
	 display: inline;
	 float: right;
	 background: #e8cc9e url(http://partsnew.larsondoors.com/images/css/bg_altbox.png) repeat-x;
	 width: 200px;
	 padding: 15px;
	 margin-bottom: 15px;
	 border: solid 1px #c4a061;
}

	 .door_dealer label {
		  font-weight: bold;
	 }

	 .door_dealer .button {
		  display: inline;
	 }

/* !Q AND A BLOCKS -------------------------- */
.qna {
	 font-size: 1.2em;
}

/* !HOT SPOT -------------------------------- */
a.hotspot {
	 display: block;
	 position: absolute;
	 background: url(http://partsnew.larsondoors.com/images/css/hotspots.gif) no-repeat;
	 width: 18px;
	 height: 18px;
	 z-index: 1000;
	 text-decoration: none !important;
}

	 a.hotspot span {
		  display: none;
	 }

	 a.hotspot:hover {
		  background-position: 0 -18px;
	 }

	 /*background:; ie hack, something must be changed in a for ie to execute it*/
	 a.hotspot:hover {
		  z-index: 10000;
		  color: #aaaaff;
		  text-decoration: none;
	 }

		  a.hotspot:hover span.tooltip {
				display: block;
				position: absolute;
				top: 0px;
				left: 0;
				padding: 15px 0 0 0;
				width: 200px;
				color: #000;
				text-align: left;
				text-decoration: none;
				/*filter: alpha(opacity:90);
	KHTMLOpacity: 0.90;
	MozOpacity: 0.90;*/
				opacity: 0.90;
		  }

		  a.hotspot:hover span.top {
				display: block;
				padding: 30px 8px 3px 8px;
				font-weight: bold;
				background: url(http://partsnew.larsondoors.com/images/css/bubble.gif) no-repeat top;
		  }

		  a.hotspot:hover span.middle {
				/* different middle bg for stretch */
				display: block;
				padding: 0 8px;
				background: url(http://partsnew.larsondoors.com/images/css/bubble_filler.gif) repeat bottom;
		  }

		  a.hotspot:hover span.bottom {
				display: block;
				padding: 3px 8px 10px;
				color: #548912;
				background: url(http://partsnew.larsondoors.com/images/css/bubble.gif) no-repeat bottom;
		  }

#show-hotspot {
	 display: block;
}

div#footerNav {
	 padding-top: 40px;
}

	 div#footerNav li.parent {
		  height: 110px;
		  color: #CC3300;
		  font-size: 1.2em;
		  font-weight: bold;
		  border-left: solid 1px #884740;
		  float: left;
		  padding: 0 8px 0 10px;
		  margin: 15px 0 0 10px;
	 }

input.button {
	 background: url(http://partsnew.larsondoors.com/images/css/bg_button.jpg) left top repeat-x;
	 padding: 1px 2px;
	 border: solid 1px #FFF;
	 color: #FFF;
	 font-size: 1.0em;
	 cursor: pointer;
}

ul.rss {
	 margin-left: 6px !important;
}

.rss li {
	 list-style: none;
	 background: url(http://partsnew.larsondoors.com/images/icons/rss-orange.gif) no-repeat center left;
	 padding: 0 0 0 20px;
}

.date {
	 font-style: italic;
	 font-size: 1.1em;
	 letter-spacing: 0.1em;
	 color: #884740;
	 margin-bottom: 10px;
	 font-family: Verdana, sans-serif;
}

.no_images img {
	 display: none;
}

.img_float img {
	 float: right;
	 margin: 0 0 10px 10px;
}

.img_left {
	 float: left;
	 margin: 0 10px 10px 0px;
}

.img_right {
	 float: right !important;
	 margin: 0 0 10px 10px !important;
}

.no_border {
	 border: none !important;
	 padding-right: 0px !important;
}

.display_none {
	 display: none;
}

.left {
	 float: left;
}

.clear {
	 clear: both;
}

.margin_left_5px {
	 margin-left: 5px;
}

.img_box {
	 text-align: center;
	 background-color: #CFBE9B;
	 border: solid 1px #000;
	 margin-bottom: 15px;
	 padding: 10px;
}

#hero_testimonial {
	 background: url(http://partsnew.larsondoors.com/images/testimonials/testimonial_1.jpg) no-repeat;
	 height: 568px;
	 width: 399px;
	 position: absolute;
	 top: 230px;
	 z-index: 70;
}

#testimonial {
	 position: absolute;
	 left: 210px;
	 top: 459px;
	 width: 183px;
}

	 #testimonial p {
		  font-size: 0.9em;
		  font-family: Verdana, Helvetica, sans-serif;
	 }

		  #testimonial p.citation {
				float: right;
				padding-right: 15px;
		  }

/* !DEALER LOCATOR ------------------------- */
#dealer_search {
	 background: #851526 url(http://partsnew.larsondoors.com/images/css/locator_bar_back.png) repeat-x left top;
	 color: #fff;
	 padding: 8px;
	 height: 70px;
	 border: 1px solid #000;
	 border-bottom: 0;
}

	 #dealer_search div {
		  display: inline;
		  float: left;
		  margin-right: 10px;
	 }

#contentInner #dealer_search div.search_again_button {
	 clear: left;
}

#map_column_1,
#map_column_2 {
	 width: 460px;
	 display: inline;
	 float: left;
}

#sidebar {
	 height: 313px;
	 overflow: auto;
	 border: 1px solid #000;
}

	 #sidebar div {
		  padding: 8px;
		  border-bottom: 1px solid #a99c80;
		  font-size: 11px;
	 }

#map {
	 height: 400px;
	 overflow: hidden;
	 border: 1px solid #000;
	 border-left: 0;
	 font-size: 11px;
}
